Bug 1268242 - solr-6.0.1 is available
solr-6.0.1 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: solr (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: Tracking
Depends On: 1076620 1255806 1325583 1327883 1235420 1237324 1242405 1255810 1325690 1328868
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 05:24 EDT by gil cattaneo
Modified: 2016-06-02 10:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-02 10:53:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2015-10-02 05:24:34 EDT
Latest upstream release: 5.3.1
Current version/release in rawhide: 5.3.0-1.fc24
URL: http://www.apache.org/dist/lucene/solr
Please, consider upgrading
Comment 1 gil cattaneo 2016-02-24 06:30:43 EST
Latest upstream release: 5.5.0
Current version/release in rawhide: 5.4.1-3.fc24
Comment 2 Fedora Admin XMLRPC Client 2016-06-02 10:01:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.